fieldLayouts:
  bbc9e142-e2c1-4b49-aae3-798aa5ff589a:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 98157885-9e72-4f85-bedc-6f53b5d19a24
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 2643b95e-8c15-4fa1-8fe2-290d8c6c2ccb
        userCondition: null
fs: instragram
handle: Instragram
name: instragram
sortOrder: 3
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: ''
